Geekzone: technology news, blogs, forums
Guest
Welcome Guest.
You haven't logged in yet. If you don't have an account you can register now.




264 posts

Ultimate Geek
+1 received by user: 42


Topic # 170949 31-Mar-2015 14:28
Send private message

Before I go to the trouble of going down and grabbing a Semble enabled SIM for my i9506 I noticed my phone is not listed as compatible on the Playstore, is that because I need to have the SIM first?
Just asking as I am rooted on ASOP and wanted to make sure it doesn't require anything silly like an unmodified phone (ie my KNOX is broken now).




"you may not know anything about the issue, but I bet you reckon something"

 

- Mitchell and Webb

 

 

Get $20 credit when you sign up to Bigpipe by using this link!


Filter this topic showing only the reply marked as answer View this topic in a long page with up to 500 replies per page Create new topic
 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | ... | 17


264 posts

Ultimate Geek
+1 received by user: 42


  Reply # 1274448 31-Mar-2015 14:34
Send private message

freitasm: No, your phone has to be listed as compatible here.


I see what the problem is, no Lollipop support! (yet)




"you may not know anything about the issue, but I bet you reckon something"

 

- Mitchell and Webb

 

 

Get $20 credit when you sign up to Bigpipe by using this link!


 
 
 
 


330 posts

Ultimate Geek
+1 received by user: 19


  Reply # 1274526 31-Mar-2015 15:32
Send private message

Wot? No Nexus devices are compatible?



264 posts

Ultimate Geek
+1 received by user: 42


  Reply # 1274531 31-Mar-2015 15:43
One person supports this post
Send private message

tstone: Wot? No Nexus devices are compatible?


Pretty sure Android 5 is being pushed (or about to this/next month) out to the S5/Note4/Note3/S4, so that takes them out of compatibility as well. Leaves about 4 models that will work lol!

It is only day one tho...




"you may not know anything about the issue, but I bet you reckon something"

 

- Mitchell and Webb

 

 

Get $20 credit when you sign up to Bigpipe by using this link!


27406 posts

Uber Geek
+1 received by user: 6851

Moderator
Trusted
Biddle Corp
Lifetime subscriber

  Reply # 1274591 31-Mar-2015 16:41
2 people support this post
Send private message

tstone: Wot? No Nexus devices are compatible?


None of the Nexus hardware has support for SWP enabled, or have the SimAlliance API installed in the OS.

21709 posts

Uber Geek
+1 received by user: 4483

Trusted
Subscriber

  Reply # 1274639 31-Mar-2015 17:13
Send private message

My note 3 was rooted when towel root was a thing and then got unrooted at the next update. Other apps are happy. Root checker says not rooted. Semble says rooted and not supported.




Richard rich.ms

2571 posts

Uber Geek
+1 received by user: 305

Trusted

  Reply # 1274649 31-Mar-2015 17:27
Send private message

Rooted phones are not supported, first of all, OP.

Looking at the list of compatible handsets, there really isn't many lol!




784 posts

Ultimate Geek
+1 received by user: 103
Inactive user


  Reply # 1274694 31-Mar-2015 18:39
Send private message

Its rather pathetic....firstly cause its android only and secondly cause its only 2 banks. It will get swallowed up by a more global alternative sooner or later..hopefully sooner.

442 posts

Ultimate Geek
+1 received by user: 102


  Reply # 1274707 31-Mar-2015 19:12
Send private message

freitasm: No, your phone has to be listed as compatible here.



bugger looks like my Sony handset is only supported by  Spark instead of a Vodafone

oh well never mind





 

Amazon Echo

 

Amazon Dot

 

Lifx Bulbs

 

Nexus 5X
Magic TV 3600
Sony EX700

 

Unblocking service
Amazon Fire TV x 2  = Netflix USA + Amazon Prime
Lightbox




21709 posts

Uber Geek
+1 received by user: 4483

Trusted
Subscriber

  Reply # 1274715 31-Mar-2015 19:42
Send private message

marlinz: bugger looks like my Sony handset is only supported by  Spark instead of a Vodafone

oh well never mind


Porting is easy. But spark have really screwed up with their launch of this with staff knowledge and sim availability so perhaps wait a little.




Richard rich.ms

548 posts

Ultimate Geek
+1 received by user: 82

Trusted
Lifetime subscriber

  Reply # 1274725 31-Mar-2015 19:58
Send private message

From the other thread

 

 

ubernoob:

 

sbiddle:

 

ubernoob: It appears my phone is supported on Spark, but not 2Degrees or Vodafone.

Why is that?

 Looks like whoever supports the most phones will win

 



What exactly do you mean? And what handset do you have?

I'm assuming you your handset is only officially supported by Spark, rather than being a model that's sold by all networks.


 



I thought if the hardware and software worked with Semble for one company it would work for all.

I have Sony Xperia z1

 




That's correct i.e. A Semble supported device from Voda should work on Spark and vice versa.  Device support however is best efforts if we didn't originally supply the handset

297 posts

Ultimate Geek
+1 received by user: 160

Trusted

  Reply # 1274728 31-Mar-2015 20:00
Send private message

richms:
marlinz: bugger looks like my Sony handset is only supported by  Spark instead of a Vodafone

oh well never mind


Porting is easy. But spark have really screwed up with their launch of this with staff knowledge and sim availability so perhaps wait a little.


What do you mean?




Lannah - find me on twitter.


BDFL - Memuneh
62033 posts

Uber Geek
+1 received by user: 12645

Administrator
Trusted
Geekzone
Lifetime subscriber

  Reply # 1274729 31-Mar-2015 20:00
Send private message

Read his previous comments about going to store and first person didn't know what he was talking about and second person didn't make an effort to find the SIM.





297 posts

Ultimate Geek
+1 received by user: 160

Trusted

  Reply # 1274732 31-Mar-2015 20:04
Send private message

yeah just read the response in the different thread. Apologies >_<




Lannah - find me on twitter.


442 posts

Ultimate Geek
+1 received by user: 102


  Reply # 1274756 31-Mar-2015 20:17
Send private message

Flickky:
richms:
marlinz: bugger looks like my Sony handset is only supported by  Spark instead of a Vodafone

oh well never mind


Porting is easy. But spark have really screwed up with their launch of this with staff knowledge and sim availability so perhaps wait a little.


What do you mean?



I don't want to port my number to Spark just to use Semble very happy with my Vodafone plan and my Sony Xperia Z .

It just seems strange that one provider will support a particular phone model but another can't or will not





 

Amazon Echo

 

Amazon Dot

 

Lifx Bulbs

 

Nexus 5X
Magic TV 3600
Sony EX700

 

Unblocking service
Amazon Fire TV x 2  = Netflix USA + Amazon Prime
Lightbox




 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | ... | 17
Filter this topic showing only the reply marked as answer View this topic in a long page with up to 500 replies per page Create new topic



Twitter »

Follow us to receive Twitter updates when new discussions are posted in our forums:



Follow us to receive Twitter updates when news items and blogs are posted in our frontpage:



Follow us to receive Twitter updates when tech item prices are listed in our price comparison site:



Geekzone Live »

Try automatic live updates from Geekzone directly in your browser, without refreshing the page, with Geekzone Live now.


Geekzone Live »

Our community of supporters help make Geekzone possible. Click the button below to join them.

Support Geezone on PressPatron



Are you subscribed to our RSS feed? You can download the latest headlines and summaries from our stories directly to your computer or smartphone by using a feed reader.

Alternatively, you can receive a daily email with Geekzone updates.